{
  "1001": {
    "name": "intr_hero_name_38",
    "id": 1001,
    "img": 1001,
    "star": 1,
    "colour": 2,
    "lvup": 1001,
    "jjup": 1001,
    "zhuanshu": 1001,
    "describe": "intr_hero_describe_38",
    "advancedEffects": "",
    "intr": "intr_hero_zj_38",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 50
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_1001"
  },
  "1002": {
    "name": "intr_hero_name_39",
    "id": 1002,
    "img": 1002,
    "star": 1,
    "colour": 2,
    "lvup": 1002,
    "jjup": 1002,
    "zhuanshu": 1002,
    "describe": "intr_hero_describe_39",
    "advancedEffects": "",
    "intr": "intr_hero_zj_39",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 50
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_1002"
  },
  "2001": {
    "name": "intr_hero_name_36",
    "id": 2001,
    "img": 2001,
    "star": 2,
    "colour": 3,
    "lvup": 2001,
    "jjup": 2001,
    "zhuanshu": 2001,
    "describe": "intr_hero_describe_36",
    "advancedEffects": "",
    "intr": "intr_hero_zj_36",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 50
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_2001"
  },
  "2002": {
    "name": "intr_hero_name_37",
    "id": 2002,
    "img": 2002,
    "star": 2,
    "colour": 3,
    "lvup": 2002,
    "jjup": 2002,
    "zhuanshu": 2002,
    "describe": "intr_hero_describe_37",
    "advancedEffects": "",
    "intr": "intr_hero_zj_37",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 50
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_2002"
  },
  "3001": {
    "name": "intr_hero_name_21",
    "id": 3001,
    "img": 3001,
    "star": 3,
    "colour": 4,
    "lvup": 3001,
    "jjup": 3001,
    "zhuanshu": 3001,
    "describe": "intr_hero_describe_21",
    "advancedEffects": "",
    "intr": "intr_hero_zj_21",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_3001"
  },
  "3002": {
    "name": "intr_hero_name_22",
    "id": 3002,
    "img": 3002,
    "star": 3,
    "colour": 4,
    "lvup": 3002,
    "jjup": 3002,
    "zhuanshu": 3002,
    "describe": "intr_hero_describe_22",
    "advancedEffects": "",
    "intr": "intr_hero_zj_22",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_3002"
  },
  "3003": {
    "name": "intr_hero_name_23",
    "id": 3003,
    "img": 3003,
    "star": 3,
    "colour": 4,
    "lvup": 3003,
    "jjup": 3003,
    "zhuanshu": 3003,
    "describe": "intr_hero_describe_23",
    "advancedEffects": "",
    "intr": "intr_hero_zj_23",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_3003"
  },
  "3004": {
    "name": "intr_hero_name_24",
    "id": 3004,
    "img": 3004,
    "star": 3,
    "colour": 4,
    "lvup": 3004,
    "jjup": 3004,
    "zhuanshu": 3004,
    "describe": "intr_hero_describe_24",
    "advancedEffects": "",
    "intr": "intr_hero_zj_24",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_3004"
  },
  "3005": {
    "name": "intr_hero_name_25",
    "id": 3005,
    "img": 3005,
    "star": 3,
    "colour": 4,
    "lvup": 3005,
    "jjup": 3005,
    "zhuanshu": 3005,
    "describe": "intr_hero_describe_25",
    "advancedEffects": "",
    "intr": "intr_hero_zj_25",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_3",
    "orientationDes": "hero_positioning_3005"
  },
  "3006": {
    "name": "intr_hero_name_26",
    "id": 3006,
    "img": 3006,
    "star": 3,
    "colour": 4,
    "lvup": 3006,
    "jjup": 3006,
    "zhuanshu": 3006,
    "describe": "intr_hero_describe_26",
    "advancedEffects": "",
    "intr": "intr_hero_zj_26",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_3006"
  },
  "3007": {
    "name": "intr_hero_name_27",
    "id": 3007,
    "img": 3007,
    "star": 3,
    "colour": 4,
    "lvup": 3007,
    "jjup": 3007,
    "zhuanshu": 3007,
    "describe": "intr_hero_describe_27",
    "advancedEffects": "",
    "intr": "intr_hero_zj_27",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_3007"
  },
  "3008": {
    "name": "intr_hero_name_28",
    "id": 3008,
    "img": 3008,
    "star": 3,
    "colour": 4,
    "lvup": 3008,
    "jjup": 3008,
    "zhuanshu": 3008,
    "describe": "intr_hero_describe_28",
    "advancedEffects": "",
    "intr": "intr_hero_zj_28",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_3",
    "orientationDes": "hero_positioning_3008"
  },
  "3009": {
    "name": "intr_hero_name_29",
    "id": 3009,
    "img": 3009,
    "star": 3,
    "colour": 4,
    "lvup": 3009,
    "jjup": 3009,
    "zhuanshu": 3009,
    "describe": "intr_hero_describe_29",
    "advancedEffects": "",
    "intr": "intr_hero_zj_29",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_3009"
  },
  "3010": {
    "name": "intr_hero_name_30",
    "id": 3010,
    "img": 3010,
    "star": 3,
    "colour": 4,
    "lvup": 3010,
    "jjup": 3010,
    "zhuanshu": 3010,
    "describe": "intr_hero_describe_30",
    "advancedEffects": "",
    "intr": "intr_hero_zj_30",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_3010"
  },
  "3011": {
    "name": "intr_hero_name_31",
    "id": 3011,
    "img": 3011,
    "star": 3,
    "colour": 4,
    "lvup": 3011,
    "jjup": 3011,
    "zhuanshu": 3011,
    "describe": "intr_hero_describe_31",
    "advancedEffects": "",
    "intr": "intr_hero_zj_31",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_3011"
  },
  "3012": {
    "name": "intr_hero_name_32",
    "id": 3012,
    "img": 3012,
    "star": 3,
    "colour": 4,
    "lvup": 3012,
    "jjup": 3012,
    "zhuanshu": 3012,
    "describe": "intr_hero_describe_32",
    "advancedEffects": "",
    "intr": "intr_hero_zj_32",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_3012"
  },
  "3013": {
    "name": "intr_hero_name_33",
    "id": 3013,
    "img": 3013,
    "star": 3,
    "colour": 4,
    "lvup": 3013,
    "jjup": 3013,
    "zhuanshu": 3013,
    "describe": "intr_hero_describe_33",
    "advancedEffects": "",
    "intr": "intr_hero_zj_33",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_3013"
  },
  "3014": {
    "name": "intr_hero_name_34",
    "id": 3014,
    "img": 3014,
    "star": 3,
    "colour": 4,
    "lvup": 3014,
    "jjup": 3014,
    "zhuanshu": 3014,
    "describe": "intr_hero_describe_34",
    "advancedEffects": "",
    "intr": "intr_hero_zj_34",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_3014"
  },
  "3015": {
    "name": "intr_hero_name_35",
    "id": 3015,
    "img": 3015,
    "star": 3,
    "colour": 4,
    "lvup": 3015,
    "jjup": 3015,
    "zhuanshu": 3015,
    "describe": "intr_hero_describe_35",
    "advancedEffects": "",
    "intr": "intr_hero_zj_35",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_3015"
  },
  "4001": {
    "name": "intr_hero_name_6",
    "id": 4001,
    "img": 4001,
    "star": 4,
    "colour": 5,
    "lvup": 4001,
    "jjup": 4001,
    "zhuanshu": 4001,
    "describe": "intr_hero_describe_6",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_6",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_4001"
  },
  "4002": {
    "name": "intr_hero_name_7",
    "id": 4002,
    "img": 4002,
    "star": 4,
    "colour": 5,
    "lvup": 4002,
    "jjup": 4002,
    "zhuanshu": 4002,
    "describe": "intr_hero_describe_7",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_7",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_4002"
  },
  "4003": {
    "name": "intr_hero_name_8",
    "id": 4003,
    "img": 4003,
    "star": 4,
    "colour": 5,
    "lvup": 4003,
    "jjup": 4003,
    "zhuanshu": 4003,
    "describe": "intr_hero_describe_8",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_8",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_4003"
  },
  "4004": {
    "name": "intr_hero_name_9",
    "id": 4004,
    "img": 4004,
    "star": 4,
    "colour": 5,
    "lvup": 4004,
    "jjup": 4004,
    "zhuanshu": 4004,
    "describe": "intr_hero_describe_9",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_9",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_4004"
  },
  "4005": {
    "name": "intr_hero_name_10",
    "id": 4005,
    "img": 4005,
    "star": 4,
    "colour": 5,
    "lvup": 4005,
    "jjup": 4005,
    "zhuanshu": 4005,
    "describe": "intr_hero_describe_10",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_10",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_3",
    "orientationDes": "hero_positioning_4005"
  },
  "4006": {
    "name": "intr_hero_name_11",
    "id": 4006,
    "img": 4006,
    "star": 4,
    "colour": 5,
    "lvup": 4006,
    "jjup": 4006,
    "zhuanshu": 4006,
    "describe": "intr_hero_describe_11",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_11",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_4006"
  },
  "4007": {
    "name": "intr_hero_name_12",
    "id": 4007,
    "img": 4007,
    "star": 4,
    "colour": 5,
    "lvup": 4007,
    "jjup": 4007,
    "zhuanshu": 4007,
    "describe": "intr_hero_describe_12",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_12",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_3",
    "orientationDes": "hero_positioning_4007"
  },
  "4008": {
    "name": "intr_hero_name_13",
    "id": 4008,
    "img": 4008,
    "star": 4,
    "colour": 5,
    "lvup": 4008,
    "jjup": 4008,
    "zhuanshu": 4008,
    "describe": "intr_hero_describe_13",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_13",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_4008"
  },
  "4009": {
    "name": "intr_hero_name_14",
    "id": 4009,
    "img": 4009,
    "star": 4,
    "colour": 5,
    "lvup": 4009,
    "jjup": 4009,
    "zhuanshu": 4009,
    "describe": "intr_hero_describe_14",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_14",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_4009"
  },
  "4010": {
    "name": "intr_hero_name_15",
    "id": 4010,
    "img": 4010,
    "star": 4,
    "colour": 5,
    "lvup": 4010,
    "jjup": 4010,
    "zhuanshu": 4010,
    "describe": "intr_hero_describe_15",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_15",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_3",
    "orientationDes": "hero_positioning_4010"
  },
  "4011": {
    "name": "intr_hero_name_16",
    "id": 4011,
    "img": 4011,
    "star": 4,
    "colour": 5,
    "lvup": 4011,
    "jjup": 4011,
    "zhuanshu": 4011,
    "describe": "intr_hero_describe_16",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_16",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_4011"
  },
  "4012": {
    "name": "intr_hero_name_17",
    "id": 4012,
    "img": 4012,
    "star": 4,
    "colour": 5,
    "lvup": 4012,
    "jjup": 4012,
    "zhuanshu": 4012,
    "describe": "intr_hero_describe_17",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_17",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_4012"
  },
  "4013": {
    "name": "intr_hero_name_18",
    "id": 4013,
    "img": 4013,
    "star": 4,
    "colour": 5,
    "lvup": 4013,
    "jjup": 4013,
    "zhuanshu": 4013,
    "describe": "intr_hero_describe_18",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_18",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_4013"
  },
  "4014": {
    "name": "intr_hero_name_19",
    "id": 4014,
    "img": 4014,
    "star": 4,
    "colour": 5,
    "lvup": 4014,
    "jjup": 4014,
    "zhuanshu": 4014,
    "describe": "intr_hero_describe_19",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_19",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_4014"
  },
  "4015": {
    "name": "intr_hero_name_20",
    "id": 4015,
    "img": 4015,
    "star": 4,
    "colour": 5,
    "lvup": 4015,
    "jjup": 4015,
    "zhuanshu": 4015,
    "describe": "intr_hero_describe_20",
    "advancedEffects": "ani_xiangzikuang",
    "intr": "intr_hero_zj_20",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 100
      }
    ],
    "orientationIcon": "img_gb_dw_2",
    "orientationDes": "hero_positioning_4015"
  },
  "5001": {
    "name": "intr_hero_name_1",
    "id": 5001,
    "img": 5001,
    "star": 5,
    "colour": 6,
    "lvup": 5001,
    "jjup": 5001,
    "zhuanshu": 5001,
    "describe": "intr_hero_describe_1",
    "advancedEffects": "ani_xiangzihong",
    "intr": "intr_hero_zj_1",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 200
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_5001"
  },
  "5002": {
    "name": "intr_hero_name_2",
    "id": 5002,
    "img": 5002,
    "star": 5,
    "colour": 6,
    "lvup": 5002,
    "jjup": 5002,
    "zhuanshu": 5002,
    "describe": "intr_hero_describe_2",
    "advancedEffects": "ani_xiangzihong",
    "intr": "intr_hero_zj_2",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 200
      }
    ],
    "orientationIcon": "img_gb_dw_3",
    "orientationDes": "hero_positioning_5002"
  },
  "5003": {
    "name": "intr_hero_name_3",
    "id": 5003,
    "img": 5003,
    "star": 5,
    "colour": 6,
    "lvup": 5003,
    "jjup": 5003,
    "zhuanshu": 5003,
    "describe": "intr_hero_describe_3",
    "advancedEffects": "ani_xiangzihong",
    "intr": "intr_hero_zj_3",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 200
      }
    ],
    "orientationIcon": "img_gb_dw_3",
    "orientationDes": "hero_positioning_5003"
  },
  "5004": {
    "name": "intr_hero_name_4",
    "id": 5004,
    "img": 5004,
    "star": 5,
    "colour": 6,
    "lvup": 5004,
    "jjup": 5004,
    "zhuanshu": 5004,
    "describe": "intr_hero_describe_4",
    "advancedEffects": "ani_xiangzihong",
    "intr": "intr_hero_zj_4",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 200
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_5004"
  },
  "5005": {
    "name": "intr_hero_name_5",
    "id": 5005,
    "img": 5005,
    "star": 5,
    "colour": 6,
    "lvup": 5005,
    "jjup": 5005,
    "zhuanshu": 5005,
    "describe": "intr_hero_describe_5",
    "advancedEffects": "ani_xiangzihong",
    "intr": "intr_hero_zj_5",
    "prize": [
      {
        "a": "attr",
        "t": "rmbmoney",
        "n": 200
      }
    ],
    "orientationIcon": "img_gb_dw_1",
    "orientationDes": "hero_positioning_5005"
  }
}